# -*- coding: utf-8 -*-
# Generated by Django 1.11.5 on 2018-03-25 16:17
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('argo', '0006_populate_schema'),
    ]

    operations = [
        migrations.AddField(
            model_name='campaign',
            name='score_increment',
            field=models.DecimalField(decimal_places=2, default=1, max_digits=5, verbose_name='Score Increment'),
            preserve_default=False,
        ),
    ]
